# PetscViewerBinaryMatlabDestroy

Write matlab info file finalization and destroy viewer.

### Synopsis

    #undef __FUNCT__
    #define __FUNCT__ "PetscViewerBinaryMatlabDestroy"
    PetscErrorCode PetscViewerBinaryMatlabDestroy(PetscViewer viewer)

Not Collective

### Input Parameter

viewer -The viewer object

### See Also

PetscViewerBinaryMatlabOpen(), PetscViewerBinaryMatlabOutputVec(),
PetscViewerBinaryMatlabOutputVecDA(), PetscViewerBinaryMatlabOutputBag()

Level:beginner
Location: src/dm/da/utils/binaryMatlab.c
Index of all DA routines
Table of Contents for all manual pages
Index of all manual pages